.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.679750,0.000000,0.000000,0.679750,0,0);-ms-transform:matrix(0.679750,0.000000,0.000000,0.679750,0,0);-webkit-transform:matrix(0.679750,0.000000,0.000000,0.679750,0,0);}
.m1{transform:matrix(2.718999,0.000000,0.000000,2.718999,0,0);-ms-transform:matrix(2.718999,0.000000,0.000000,2.718999,0,0);-webkit-transform:matrix(2.718999,0.000000,0.000000,2.718999,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:1.186000px;}
._1{width:4.058000px;}
._0{width:7.648000px;}
._3{width:17.280000px;}
._4{width:340.692000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:18.000000px;}
.fsb{font-size:20.000000px;}
.fsa{font-size:22.000000px;}
.fs7{font-size:24.000000px;}
.fs8{font-size:26.000000px;}
.fs9{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs5{font-size:42.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs4{font-size:124.000000px;}
.y0{bottom:5.437998px;}
.y40{bottom:20.392491px;}
.ye{bottom:23.519340px;}
.y42{bottom:28.685438px;}
.yf{bottom:36.706485px;}
.y3f{bottom:39.153584px;}
.y3e{bottom:63.352673px;}
.y3d{bottom:88.095563px;}
.y3c{bottom:114.200671px;}
.y3b{bottom:144.242890px;}
.yd{bottom:183.396473px;}
.y28{bottom:201.614038px;}
.yc{bottom:214.121160px;}
.y27{bottom:225.813127px;}
.yb{bottom:244.030148px;}
.y26{bottom:250.012217px;}
.y25{bottom:274.754835px;}
.y24{bottom:300.177474px;}
.y23{bottom:340.690557px;}
.y22{bottom:365.433447px;}
.y21{bottom:389.632537px;}
.y20{bottom:415.734926px;}
.y3a{bottom:430.689692px;}
.y1f{bottom:445.779863px;}
.y39{bottom:454.888782px;}
.y38{bottom:479.631399px;}
.y1e{bottom:494.042093px;}
.y37{bottom:505.054039px;}
.y1d{bottom:518.105233px;}
.y1c{bottom:542.984073px;}
.y36{bottom:553.452762px;}
.y1b{bottom:567.047213px;}
.y35{bottom:577.515630px;}
.y1a{bottom:591.246303px;}
.y34{bottom:601.714720px;}
.y19{bottom:615.989192px;}
.y33{bottom:625.777588px;}
.y18{bottom:640.188554px;}
.y32{bottom:650.656428px;}
.y17{bottom:664.387644px;}
.y31{bottom:683.966883px;}
.y16{bottom:688.450512px;}
.y30{bottom:714.552901px;}
.y15{bottom:715.232651px;}
.y14{bottom:745.957338px;}
.y2f{bottom:756.969555px;}
.y2e{bottom:781.168373px;}
.y13{bottom:788.376439px;}
.y2d{bottom:805.231785px;}
.y12{bottom:817.059158px;}
.y2c{bottom:830.110353px;}
.y11{bottom:843.161547px;}
.y2b{bottom:854.173765px;}
.y2a{bottom:878.372582px;}
.y10{bottom:890.064278px;}
.y29{bottom:905.154721px;}
.y9{bottom:984.141638px;}
.y8{bottom:1027.101820px;}
.y7{bottom:1070.197952px;}
.y6{bottom:1113.294084px;}
.y5{bottom:1156.390216px;}
.y4{bottom:1199.486348px;}
.y3{bottom:1270.588168px;}
.y2{bottom:1301.176906px;}
.y41{bottom:1343.049488px;}
.y1{bottom:1345.632537px;}
.ya{bottom:1353.381684px;}
.hf{height:24.648438px;}
.ha{height:29.578125px;}
.hb{height:30.532579px;}
.hd{height:32.042969px;}
.hc{height:32.881239px;}
.h3{height:39.437500px;}
.h5{height:39.927219px;}
.h9{height:41.902344px;}
.h8{height:49.321859px;}
.h2{height:56.367839px;}
.h4{height:65.762478px;}
.h6{height:145.616916px;}
.h7{height:1347.263936px;}
.he{height:1355.420933px;}
.h1{height:1371.734926px;}
.h0{height:1387.369170px;}
.w3{width:867.360637px;}
.w2{width:891.831627px;}
.w1{width:914.943117px;}
.w0{width:956.000000px;}
.x0{left:8.156997px;}
.x1{left:15.634243px;}
.x3{left:18.217292px;}
.x2{left:20.256542px;}
.xd{left:27.461889px;}
.xa{left:28.685438px;}
.xc{left:30.044937px;}
.xb{left:50.301207px;}
.x12{left:57.098976px;}
.x5{left:72.458601px;}
.x6{left:75.044369px;}
.x7{left:77.627418px;}
.x9{left:162.460182px;}
.x13{left:431.369170px;}
.x11{left:483.573948px;}
.xe{left:485.477247px;}
.x10{left:505.054039px;}
.xf{left:506.413266px;}
.x8{left:572.186121px;}
.x4{left:823.557565px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.961506pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:0.581587pt;}
._1{width:1.989948pt;}
._0{width:3.750400pt;}
._3{width:8.473707pt;}
._4{width:167.067374pt;}
.fs6{font-size:8.826778pt;}
.fsb{font-size:9.807531pt;}
.fsa{font-size:10.788285pt;}
.fs7{font-size:11.769038pt;}
.fs8{font-size:12.749791pt;}
.fs9{font-size:13.730544pt;}
.fs1{font-size:15.692050pt;}
.fs3{font-size:16.672803pt;}
.fs5{font-size:20.595816pt;}
.fs0{font-size:23.538075pt;}
.fs2{font-size:27.461088pt;}
.fs4{font-size:60.806695pt;}
.y0{bottom:2.666667pt;}
.y40{bottom:10.000000pt;}
.ye{bottom:11.533333pt;}
.y42{bottom:14.066667pt;}
.yf{bottom:18.000000pt;}
.y3f{bottom:19.200000pt;}
.y3e{bottom:31.066667pt;}
.y3d{bottom:43.200000pt;}
.y3c{bottom:56.001333pt;}
.y3b{bottom:70.733333pt;}
.yd{bottom:89.933333pt;}
.y28{bottom:98.866800pt;}
.yc{bottom:105.000000pt;}
.y27{bottom:110.733467pt;}
.yb{bottom:119.666667pt;}
.y26{bottom:122.600133pt;}
.y25{bottom:134.733333pt;}
.y24{bottom:147.200000pt;}
.y23{bottom:167.066667pt;}
.y22{bottom:179.200000pt;}
.y21{bottom:191.066667pt;}
.y20{bottom:203.866667pt;}
.y3a{bottom:211.200133pt;}
.y1f{bottom:218.600000pt;}
.y39{bottom:223.066800pt;}
.y38{bottom:235.200000pt;}
.y1e{bottom:242.266667pt;}
.y37{bottom:247.666667pt;}
.y1d{bottom:254.066667pt;}
.y1c{bottom:266.266667pt;}
.y36{bottom:271.400267pt;}
.y1b{bottom:278.066667pt;}
.y35{bottom:283.200133pt;}
.y1a{bottom:289.933333pt;}
.y34{bottom:295.066800pt;}
.y19{bottom:302.066667pt;}
.y33{bottom:306.866667pt;}
.y18{bottom:313.933467pt;}
.y32{bottom:319.066667pt;}
.y17{bottom:325.800133pt;}
.y31{bottom:335.401333pt;}
.y16{bottom:337.600000pt;}
.y30{bottom:350.400000pt;}
.y15{bottom:350.733333pt;}
.y14{bottom:365.800000pt;}
.y2f{bottom:371.200133pt;}
.y2e{bottom:383.066667pt;}
.y13{bottom:386.601333pt;}
.y2d{bottom:394.866800pt;}
.y12{bottom:400.666667pt;}
.y2c{bottom:407.066667pt;}
.y11{bottom:413.466667pt;}
.y2b{bottom:418.866800pt;}
.y2a{bottom:430.733333pt;}
.y10{bottom:436.466667pt;}
.y29{bottom:443.866667pt;}
.y9{bottom:482.600000pt;}
.y8{bottom:503.666667pt;}
.y7{bottom:524.800000pt;}
.y6{bottom:545.933333pt;}
.y5{bottom:567.066667pt;}
.y4{bottom:588.200000pt;}
.y3{bottom:623.066667pt;}
.y2{bottom:638.066667pt;}
.y41{bottom:658.600000pt;}
.y1{bottom:659.866667pt;}
.ya{bottom:663.666667pt;}
.hf{height:12.087016pt;}
.ha{height:14.504419pt;}
.hb{height:14.972461pt;}
.hd{height:15.713121pt;}
.hc{height:16.124189pt;}
.h3{height:19.339226pt;}
.h5{height:19.579373pt;}
.h9{height:20.547928pt;}
.h8{height:24.186284pt;}
.h2{height:27.641467pt;}
.h4{height:32.248378pt;}
.h6{height:71.407124pt;}
.h7{height:660.666667pt;}
.he{height:664.666667pt;}
.h1{height:672.666667pt;}
.h0{height:680.333333pt;}
.w3{width:425.333333pt;}
.w2{width:437.333333pt;}
.w1{width:448.666667pt;}
.w0{width:468.800000pt;}
.x0{left:4.000000pt;}
.x1{left:7.666667pt;}
.x3{left:8.933333pt;}
.x2{left:9.933333pt;}
.xd{left:13.466667pt;}
.xa{left:14.066667pt;}
.xc{left:14.733333pt;}
.xb{left:24.666533pt;}
.x12{left:28.000000pt;}
.x5{left:35.532000pt;}
.x6{left:36.800000pt;}
.x7{left:38.066667pt;}
.x9{left:79.666667pt;}
.x13{left:211.533333pt;}
.x11{left:237.133333pt;}
.xe{left:238.066667pt;}
.x10{left:247.666667pt;}
.xf{left:248.333200pt;}
.x8{left:280.586667pt;}
.x4{left:403.853333pt;}
}
